using Microsoft.Xna.Framework;
using Terraria;
using Terraria.ID;
using Terraria.ModLoader;

namespace Decimation.Content.Walls
{
    internal class DenziumWall : ModWall
    {
        public override void SetDefaults()
        {
            Main.wallHouse[this.Type] = true;
            dustType = DustID.Stone;
            drop = ModContent.ItemType<Items.Placeable.DenziumWall>();
            AddMapEntry(new Color(5, 7, 22));
        }
    }
}